/**
 * RSJuno!
 */

.rstpl-top-position {
	padding-top: 20px;
	padding-bottom: 20px;
}

.rstpl-breadcrumbs-position {
	margin-top: 20px !important;
}

#contact-form .control-label {
    width: 220px;
}

#contact-form .optional {
    display: none;
}

#contact-form .btn.btn-primary.validate {
    margin-top: 30px;
}

/**
 * Perfect Everything in Everyway
 */

.pwebbox-cookiepolicy-container {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 30px;
}

.pwebbox_toggler i {
    vertical-align: baseline;
}
